katip 0.5.4.0

7 Reverse deps Accepted versions
error-context -any
katip-elasticsearch >=0.2.0.0 && <0.6
katip-rollbar >=0.5 && <0.6
katip-scalyr-scribe ==0.5.*
katip-syslog <0.4.0.0
ridley <0.4.0.0
swagger-petstore >=0.4 && <0.6